//  Persistance of Vision Raytracer V3.0
//  World definition file.
//
//  Contains 1 lights, 9 textures and 45 primitives.
//
//  This file was generated for POV-Ray V3.0 by
//  Moray V3.01 For Windows (c) 1991-1998 Lutz + Kretzschmar
//

//  Date : 08/14/1997    (14.08.1997)
//



/* // Scene Comment

This scene was created with Moray V3.01 For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.8
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.000,0.000,0.000> }

fog {
  fog_type 2    // Ground Fog
  distance     50.0
  color <0.85098,0.164706,0.0,0.0,0.0>
  turbulence   <1.0,0.0,0.0>
    omega      0.5
    lambda     2.0
    octaves    6
    turb_depth 0.0
  up           <0,0,1>
  fog_offset   0.0
  fog_alt      5.0
}

camera {  //  Camera Camera01
  location  <0.395, -21.738, -7.434>
  direction <0.0,     0.0,  1.4728>
  sky       <0.0,     0.0,  1.0>  // Use right handed-system!
  up        <0.0,     0.0,  1.0>  // Where Z is up
  right     <1.33333,  0.0,  0.0>
  look_at   <0.142, -2.261, -4.804>
}

//
// *******  L I G H T S *******
//

light_source {   // Light001
  <0.121, -12.582, -4.921>
  color rgb <1.000, 1.000, 1.000>
}


//
// ********  TEXTURES  *******
//

#include "element.inc"


//
// ********  REFERENCED OBJECTS  *******
//



//
// ********  OBJECTS  *******
//

//
// Include file contains 'RotSwp4'
//
#include "element.in1"
#declare RotSwp4 = object {
  RotSwp4_Raw
  texture {
    Texture2
  }
  scale <-3.894426, -6.255697, -13.046681>
  rotate <-180.0, 0.0, -180.0>
  translate  <16.349261, 50.482701, 23.22311>
}
#declare BezPtch001 = object {   object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-2.038789, -2.000000, -1.066684>, <-1.038789, -2.000000, 1.648512>, <-0.038789, -2.000000, 1.648512>, <0.961211, -2.000000, -1.027895>, 
      <-2.038789, -1.000000, -1.066684>, <-1.038789, -0.952708, 1.443579>, <-0.038789, -0.952708, 1.443579>, <0.961211, -1.000000, -1.027895>, 
      <-2.038789, 0.015764, -1.257096>, <-1.000000, 1.371475, 0.882788>, <0.000000, 1.371475, 0.882788>, <0.961211, 0.015764, -1.295885>, 
      <-2.038789, 1.015764, -1.257096>, <-1.000000, 1.252225, -0.819732>, <0.000000, 1.252225, -0.819732>, <0.961211, 1.015764, -1.295885>
    }
  }
  texture {
    Texture2
  }
  scale <38.757759, 29.026903, 32.730862>
  translate  <7.234287, 86.702236, 21.375235>
}
//
// Include file contains 'RotSwp003'
//
#include "element.in2"
#declare RotSwp003 = object {
  RotSwp003_Raw
  texture {
    Texture2
  }
  scale <-7.854786, -8.35761, -13.9475>
  rotate <-180.0, 0.0, -180.0>
  translate  <-19.099567, 61.384816, 23.527534>
}
#declare HgtFld3 = object { 
  height_field {
    gif "D:\MORAY3\Maps\Fract002.gif"
    water_level 0.0
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  texture {
    Fire_Map
  }
  scale <39.556515, 40.807583, 1.851453>
  translate  <0.090436, -0.931788, -12.574429>
}
#declare HgtFld2 = object { 
  height_field {
    gif "D:\MORAY3\Maps\Fract002.gif"
    water_level 0.0
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  texture {
    Fire_Map
  }
  scale <25.57407, 19.024614, 18.87657>
  translate  <-1.764718, -4.115212, -20.229859>
}
#declare HgtFld001 = object { 
  height_field {
    gif "D:\MORAY3\Maps\Fract002.gif"
    water_level 0.0119
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  texture {
    Fire_Map
    scale <0.525874, 0.247591, 1.00309>
  }
  scale <4.67374, 5.341332, 11.450303>
  translate  <-1.221834, -0.053746, -9.989471>
}
#declare bras4 = blob {
  threshold 0.6
  component 1.0, 0.620842, <0.042194, -0.227848, 0.075949>

  component 1.0, 0.605383, <0.160338, -0.194093, -0.616034>

  component 1.0, 0.432476, <0.126582, -0.160338, -0.295359>

  component 1.0, 0.604339, <0.0, -0.109705, 0.278481>

  component 1.0, 0.284395, <0.278481, -0.261603, -0.835443>

  component 1.0, 0.327749, <0.295359, -0.059072, -0.835443>

  
sturm
  texture {
    peau
  }
  scale <0.6, 0.6, 0.45>
  rotate <-4.349369, 10.881011, 85.35331>
  translate  <-0.215292, -4.999033, 2.016237>
}

#declare avbras4 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-0.149570, 0.094492, 1.648076>, <-0.140980, -0.089438, 1.648076>, <0.364325, -0.089438, 1.648076>, <0.364325, 0.094492, 1.648076>, 
      <-0.563543, 0.103082, 2.765715>, <-0.589720, -0.718606, 2.765715>, <0.680180, -0.718606, 2.000000>, <0.697767, 0.103082, 2.000000>, 
      <-0.599157, 0.103082, 3.180863>, <-0.625334, -0.718606, 3.180863>, <0.680180, -0.718606, 4.000000>, <0.697767, 0.103082, 4.000000>, 
      <-0.046449, 0.111673, 4.300422>, <-0.055039, -0.037897, 4.300422>, <0.226921, -0.055078, 4.300422>, <0.218330, 0.103082, 4.300422>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.364325, 0.094492, 1.648076>, <0.364325, 0.278423, 1.648076>, <-0.158160, 0.278423, 1.648076>, <-0.149570, 0.094492, 1.648076>, 
      <0.697767, 0.103082, 2.000000>, <0.715354, 0.924771, 2.000000>, <-0.537365, 0.924771, 2.765715>, <-0.563543, 0.103082, 2.765715>, 
      <0.697767, 0.103082, 4.000000>, <0.715354, 0.924771, 4.000000>, <-0.572980, 0.924771, 3.180863>, <-0.599157, 0.103082, 3.180863>, 
      <0.218330, 0.103082, 4.300422>, <0.209740, 0.261243, 4.300422>, <-0.037858, 0.261243, 4.300422>, <-0.046449, 0.111673, 4.300422>
    }
  }
  texture {
    peau
  }
  scale <0.277423, 0.362832, 0.196921>
  rotate <163.230759, 66.753731, 73.026764>
  translate  <-0.169298, -4.672193, 1.788056>
}
#declare main3 = blob {
  threshold 0.6
  component 1.0, 1.50823, <-0.413502, -0.013186, 0.197785>

  component 1.0, 1.59972, <0.382384, -0.008439, 0.118671>

  component 1.0, 1.45752, <-0.741693, -1.236155, 0.0>

  component 1.0, 1.4348, <0.609837, -1.269119, 0.065928>

  component 1.0, 0.983246, <1.49367, -0.548523, 0.0>

  component 1.0, 0.747382, <1.763581, 0.148339, -0.197785>

  component 1.0, 0.683805, <1.832806, 0.683544, -0.276899>

  component 1.0, 0.676372, <1.806435, 1.21519, -0.435127>

  component 1.0, 0.714533, <0.759494, 0.936181, -0.145042>

  component 1.0, 0.676372, <0.725211, 1.542722, -0.408755>

  component 1.0, 0.749914, <0.691983, 2.096519, -0.725211>

  component 1.0, 0.708316, <0.599156, 2.623945, -1.199895>

  component 1.0, 0.718941, <0.43038, 2.966772, -1.621835>

  component 1.0, 0.679169, <-0.171413, 1.08861, -0.171413>

  component 1.0, 0.714533, <-0.312236, 1.74684, 0.0>

  component 1.0, 0.629936, <-0.464135, 2.42194, 0.0>

  component 1.0, 0.698434, <-0.666667, 3.09705, 0.0>

  component 1.0, 0.715417, <-0.919831, 3.80591, 0.0>

  component 1.0, 0.640875, <-0.988924, 1.0211, -0.171413>

  component 1.0, 0.621859, <-1.30802, 1.64557, 0.0>

  component 1.0, 0.670744, <-1.57806, 2.23629, 0.0>

  component 1.0, 0.620842, <-1.86498, 2.84388, 0.0>

  component 1.0, 1.21077, <-1.335047, -0.08241, -0.30327>

  component 1.0, 0.670743, <-2.043776, 0.646097, -0.329641>

  component 1.0, 0.674501, <-2.4135, 1.015295, -0.566983>

  component 1.0, 0.78531, <1.780063, 1.90717, -0.540612>

  component 1.0, 0.555298, <-2.75105, 1.30538, -1.068038>

  texture {
    peau
  }
  scale 0.075
  rotate <2.013055, -60.558361, -176.161514>
  translate  <-0.020449, -5.464677, 1.454881>
}

#declare brasg = union {
  object { bras4 }
  object { avbras4 }
  object { main3 }
  scale 5.0
  rotate <0.0, -8.423013, 0.779738>
  translate  <4.046059, 24.949784, -14.568739>
}
#declare bras3 = blob {
  threshold 0.6
  component 1.0, 0.620842, <0.042194, -0.227848, 0.075949>

  component 1.0, 0.605383, <0.160338, -0.194093, -0.616034>

  component 1.0, 0.432476, <0.126582, -0.160338, -0.295359>

  component 1.0, 0.604339, <0.0, -0.109705, 0.278481>

  component 1.0, 0.284395, <0.278481, -0.261603, -0.835443>

  component 1.0, 0.327749, <0.295359, -0.059072, -0.835443>

  
sturm
  texture {
    peau
  }
  scale <0.6, 0.6, 0.45>
  rotate <0.593825, -1.06023, -119.255074>
  translate  <-0.065626, -4.922013, 1.994075>
}

#declare avbras3 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-0.149570, 0.094492, 1.648076>, <-0.140980, -0.089438, 1.648076>, <0.364325, -0.089438, 1.648076>, <0.364325, 0.094492, 1.648076>, 
      <-0.563543, 0.103082, 2.765715>, <-0.589720, -0.718606, 2.765715>, <0.680180, -0.718606, 2.000000>, <0.697767, 0.103082, 2.000000>, 
      <-0.599157, 0.103082, 3.180863>, <-0.625334, -0.718606, 3.180863>, <0.680180, -0.718606, 4.000000>, <0.697767, 0.103082, 4.000000>, 
      <-0.046449, 0.111673, 4.300422>, <-0.055039, -0.037897, 4.300422>, <0.226921, -0.055078, 4.300422>, <0.218330, 0.103082, 4.300422>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.364325, 0.094492, 1.648076>, <0.364325, 0.278423, 1.648076>, <-0.158160, 0.278423, 1.648076>, <-0.149570, 0.094492, 1.648076>, 
      <0.697767, 0.103082, 2.000000>, <0.715354, 0.924771, 2.000000>, <-0.537365, 0.924771, 2.765715>, <-0.563543, 0.103082, 2.765715>, 
      <0.697767, 0.103082, 4.000000>, <0.715354, 0.924771, 4.000000>, <-0.572980, 0.924771, 3.180863>, <-0.599157, 0.103082, 3.180863>, 
      <0.218330, 0.103082, 4.300422>, <0.209740, 0.261243, 4.300422>, <-0.037858, 0.261243, 4.300422>, <-0.046449, 0.111673, 4.300422>
    }
  }
  texture {
    peau
  }
  scale <0.277423, 0.362832, 0.196921>
  rotate <171.59761, 47.154812, 83.940826>
  translate  <-0.17495, -4.803463, 1.822675>
}
#declare main2 = blob {
  threshold 0.6
  component 1.0, 1.50823, <-0.413502, -0.013186, 0.197785>

  component 1.0, 1.59972, <0.382384, -0.008439, 0.118671>

  component 1.0, 1.45752, <-0.741693, -1.236155, 0.0>

  component 1.0, 1.4348, <0.609837, -1.269119, 0.065928>

  component 1.0, 0.983246, <1.49367, -0.548523, 0.0>

  component 1.0, 0.747382, <1.763581, 0.148339, -0.197785>

  component 1.0, 0.683805, <1.832806, 0.683544, -0.276899>

  component 1.0, 0.676372, <1.806435, 1.21519, -0.435127>

  component 1.0, 0.714533, <0.759494, 0.936181, -0.145042>

  component 1.0, 0.676372, <0.725211, 1.542722, -0.408755>

  component 1.0, 0.749914, <0.691983, 2.096519, -0.725211>

  component 1.0, 0.708316, <0.599156, 2.623945, -1.199895>

  component 1.0, 0.718941, <0.43038, 2.966772, -1.621835>

  component 1.0, 0.679169, <-0.171413, 1.08861, -0.171413>

  component 1.0, 0.714533, <-0.312236, 1.74684, 0.0>

  component 1.0, 0.629936, <-0.464135, 2.42194, 0.0>

  component 1.0, 0.698434, <-0.666667, 3.09705, 0.0>

  component 1.0, 0.715417, <-0.919831, 3.80591, 0.0>

  component 1.0, 0.640875, <-0.988924, 1.0211, -0.171413>

  component 1.0, 0.621859, <-1.30802, 1.64557, 0.0>

  component 1.0, 0.670744, <-1.57806, 2.23629, 0.0>

  component 1.0, 0.620842, <-1.86498, 2.84388, 0.0>

  component 1.0, 1.21077, <-1.335047, -0.08241, -0.30327>

  component 1.0, 0.670743, <-2.043776, 0.646097, -0.329641>

  component 1.0, 0.674501, <-2.4135, 1.015295, -0.566983>

  component 1.0, 0.78531, <1.780063, 1.90717, -0.540612>

  component 1.0, 0.555298, <-2.75105, 1.30538, -1.068038>

  texture {
    peau
  }
  scale 0.075
  rotate <-120.868401, 43.040184, 47.025917>
  translate  <0.015058, -5.521849, 1.237395>
}

#declare brad = union {
  object { bras3 }
  object { avbras3 }
  object { main2 }
  scale 5.0
  rotate <-39.571377, 7.172626, -5.891358>
  translate  <-4.23381, 12.605028, -27.806781>
}
#declare ventre2 = blob {
  threshold 0.6
  component 1.0, 0.605383, <0.042194, 0.464135, -0.227848>

  component 1.0, 0.864953, <0.059072, -0.008439, -0.227848>

  component 1.0, 0.426592, <-0.227848, 0.652422, -0.211713>

  component 1.0, 0.426592, <0.345992, 0.649789, -0.21097>

  component 1.0, 0.582725, <0.075949, -0.038886, -0.522802>

  
sturm
  texture {
    peau
    scale <0.054807, 1.153079, 0.545444>
    translate <-0.146876, -0.401214, -0.016529>
  }
  scale <5.0, 5.0, 4.0>
  rotate <71.304527, -0.0, -0.0>
  translate  <-1.031487, -1.180361, -7.196646>
}

//
// Include file contains 'RotSwp002'
//
#include "element.in3"
#declare RotSwp002 = object {
  RotSwp002_Raw
  texture {
    peau
  }
  scale <0.455205, 0.4603, 0.7>
  translate  <-0.461669, 0.569287, -3.012449>
}
// Include contains 'arrire'
#include "element.in4"

#declare arrire = object {
  arrire_Raw
  texture {
    peau
  }
  scale <0.741557, 0.647552, 2.0>
  translate  <-0.452544, 0.622501, -2.548777>
}
// Include contains 'TraSwp001'
#include "element.in5"

#declare TraSwp001 = object {
  TraSwp001_Raw
  texture {
    peau
  }
  scale <0.2, 0.5, 0.2>
  rotate <88.362579, -1.068186, 0.16971>
  translate  <-0.470308, -0.097812, -0.359347>
}
#declare narine1 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.857374, 2.293062, -0.347702>, <0.857374, 2.312459, -0.328574>, <2.123270, 2.312459, -0.295079>, <2.123270, 2.420410, -0.314207>, 
      <-0.184433, -1.017785, -0.491867>, <0.065967, -1.818539, -0.425339>, <0.780624, -1.818539, -0.425339>, <0.530224, -1.017785, -0.491867>, 
      <-0.995561, 0.110048, -6.365493>, <-0.608259, -1.749510, -6.297012>, <0.684999, -1.749510, -6.297012>, <0.297697, 0.110048, -6.365493>, 
      <2.741787, 1.876519, -6.310941>, <2.741787, 1.513258, -6.310941>, <3.831215, 1.513258, -6.336033>, <3.831215, 1.876519, -6.336033>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.123270, 2.420410, -0.314207>, <2.123270, 2.528360, -0.333335>, <0.857374, 2.273665, -0.366830>, <0.857374, 2.293062, -0.347702>, 
      <0.530224, -1.017785, -0.491867>, <0.279825, -0.217032, -0.558395>, <-0.434832, -0.217032, -0.558395>, <-0.184433, -1.017785, -0.491867>, 
      <0.297697, 0.110048, -6.365493>, <-0.089605, 1.969607, -6.433974>, <-1.382863, 1.969607, -6.433974>, <-0.995561, 0.110048, -6.365493>, 
      <3.831215, 1.876519, -6.336033>, <3.831215, 2.239780, -6.336033>, <2.741787, 2.239780, -6.310941>, <2.741787, 1.876519, -6.310941>
    }
  }
  texture {
    peau
  }
  scale <0.2, 0.2, 0.153325>
  rotate <90.0, -0.0, 80.182205>
  translate  <-0.528026, -0.450752, -0.476464>
}
//
// Include file contains 'RotSwp001'
//
#include "element.in6"
#declare RotSwp001 = object {
  RotSwp001_Raw
  texture {
    peau
  }
  scale <1.0, 0.8, 1.0>
  translate  <-0.508139, 0.613374, -0.373658>
}
#declare narine = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.857374, 2.293062, 0.347702>, <0.857374, 2.312459, 0.328574>, <1.810028, 2.312459, 0.295079>, <1.379547, 2.420410, 0.314207>, 
      <-0.184433, -1.017785, 0.491867>, <0.065967, -1.818539, 0.425339>, <0.780624, -1.818539, 0.425339>, <0.530224, -1.017785, 0.491867>, 
      <-0.995561, 0.041020, 6.195780>, <-0.608259, -1.818539, 6.127298>, <0.684999, -1.818539, 6.127298>, <0.297697, 0.041020, 6.195780>, 
      <2.465414, 1.807491, 6.141228>, <2.465414, 1.444230, 6.141228>, <3.517973, 1.444230, 6.166320>, <3.517973, 1.807491, 6.166320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.379547, 2.420410, 0.314207>, <0.949066, 2.528360, 0.333335>, <0.857374, 2.273665, 0.366830>, <0.857374, 2.293062, 0.347702>, 
      <0.530224, -1.017785, 0.491867>, <0.279825, -0.217032, 0.558395>, <-0.434832, -0.217032, 0.558395>, <-0.184433, -1.017785, 0.491867>, 
      <0.297697, 0.041020, 6.195780>, <-0.089605, 1.900579, 6.264261>, <-1.382863, 1.900579, 6.264261>, <-0.995561, 0.041020, 6.195780>, 
      <3.517973, 1.807491, 6.166320>, <3.517973, 2.170752, 6.166320>, <2.465414, 2.170752, 6.141228>, <2.465414, 1.807491, 6.141228>
    }
  }
  texture {
    peau
  }
  scale <0.2, 0.2, 0.153325>
  rotate <90.0, 0.0, 106.24041>
  translate  <-0.448419, -0.450098, -0.471601>
}
#declare Blob2 = blob {
  threshold 0.6
  component 1.0, 0.502744, <0.008439, 0.0, -0.025316>

  component 1.0, 0.508989, <0.413502, 0.0, 0.092827>

  component 1.0, 0.759958, <0.818565, 0.0, 0.295359>

  component 1.0, 0.382878, <1.122363, 0.0, -0.092827>

  component 1.0, 0.317963, <1.206751, 0.0, -0.396624>

  
sturm
  texture {
    peau
  }
  scale <0.858053, 0.908424, 0.985923>
  rotate 147.172195*z
  translate  <-0.658664, -0.181048, 0.162485>
}

#declare Blob001 = blob {
  threshold 0.6
  component 1.0, 0.502744, <0.008439, 0.0, -0.025316>

  component 1.0, 0.508989, <0.413502, 0.0, 0.092827>

  component 1.0, 0.759958, <0.818565, 0.0, 0.295359>

  component 1.0, 0.382878, <1.122363, 0.0, -0.092827>

  component 1.0, 0.317963, <1.206751, 0.0, -0.396624>

  
sturm
  texture {
    peau
  }
  scale <0.818637, 1.108137, 0.971846>
  rotate 30.80542*z
  translate  <-0.360589, -0.171447, 0.152543>
}

#declare tete = union {
  cone { // Cone7
    <0,0,0>, 0.0, <0,0,1>, 1.0
    texture {
      corne
    }
    scale <0.18, 0.18, 1.5>
    rotate <180.0, 2.192861, 90.0>
    translate  <-0.197274, -0.03731, -0.968773>
  }
  cone { // Cone6
    <0,0,0>, 0.0, <0,0,1>, 1.0
    texture {
      corne
    }
    scale <0.18, 0.18, 1.5>
    rotate <180.0, 2.192861, 90.0>
    translate  <-0.65355, -0.03731, -0.972897>
  }
  object { RotSwp002 }
  cylinder { // Cylndr002
    <0,0,1>, <0,0,0>, 1 
    texture {
      Texture7
    }
    scale <0.7, 0.5, 2.0>
    translate  <-0.45883, 0.678737, -2.547072>
  }
  cone { // Cone5
    <0,0,0>, 0.0, <0,0,1>, 1.0
    texture {
      corne
    }
    scale <0.18, 0.18, 1.5>
    rotate <0.0, 2.192861, 90.0>
    translate  <-0.93791, 0.032334, -2.289076>
  }
  cone { // Cone4
    <0,0,0>, 0.0, <0,0,1>, 1.0
    texture {
      corne
    }
    scale <0.18, 0.18, 1.5>
    rotate <0.0, 2.192861, 90.0>
    translate  <-0.439062, -0.03731, -2.289076>
  }
  cone { // Cone3
    <0,0,0>, 0.0, <0,0,1>, 1.0
    texture {
      corne
    }
    scale <0.18, 0.18, 1.5>
    rotate <0.0, 2.192861, 90.0>
    translate  <0.022233, 0.072131, -2.269019>
  }
  object { arrire }
  cone { // Cone2
    <0,0,0>, 0.0, <0,0,1>, 1.0
    texture {
      corne
    }
    scale <0.18, 0.18, 3.0>
    rotate <137.0, 0.0, 90.0>
    translate  <-3.553604, 0.687789, 2.747377>
  }
  cone { // Cone001
    <0,0,0>, 0.0, <0,0,1>, 1.0
    texture {
      corne
    }
    scale <0.18, 0.18, 3.0>
    rotate <-137.405212, 0.0, 90.0>
    translate  <2.416077, 0.687789, 2.680426>
  }
  cylinder { // Cylndr2
    <0,0,1>, <0,0,0>, 1 
    texture {
      peau
    }
    scale <0.2, 0.2, 0.5>
    rotate -39.0*y
    translate  <-1.305128, 0.688184, 0.283795>
  }
  cylinder { // Cylndr001
    <0,0,1>, <0,0,0>, 1 
    texture {
      peau
    }
    scale <0.2, 0.2, 0.5>
    rotate 39.402905*y
    translate  <0.227499, 0.695286, 0.278513>
  }
  torus { // Torus001
    2.25, 0.25  rotate -x*90
    texture {
      anneau
    }
    scale 0.2
    rotate <56.181782, 0.0, -0.0>
    translate  <-0.459856, -0.474308, -1.046632>
  }
  object { TraSwp001 }
  sphere { // Sphere2
    <0,0,0>,1
    texture {
      eye2
    }
    scale <0.317244, 0.1, 0.173863>
    rotate <-6.059051, 1.389063, -19.124313>
    translate  <-0.968365, -0.190822, -0.0933>
  }
  sphere { // Sphere001
    <0,0,0>,1
    texture {
      eye2
    }
    scale <0.317244, 0.1, 0.173863>
    rotate <-6.244021, -1.83753, 25.687101>
    translate  <-0.037782, -0.151135, -0.130347>
  }
  object { narine1 }
  object { RotSwp001 }
  object { narine }
  object { Blob2 }
  object { Blob001 }
  cone { // Cone8
    <0,0,0>, 0.0, <0,0,1>, 1.0
    texture {
      corne
    }
    scale <0.18, 0.18, 1.5>
    rotate <180.0, 2.192861, 90.0>
    translate  <0.099708, 0.137367, -0.933838>
  }
  cone { // Cone9
    <0,0,0>, 0.0, <0,0,1>, 1.0
    texture {
      corne
    }
    scale <0.18, 0.18, 1.5>
    rotate <180.0, 2.192861, 90.0>
    translate  <-1.153186, 0.137367, -0.933838>
  }
  cone { // Cone10
    <0,0,0>, 0.0, <0,0,1>, 1.0
    texture {
      corne
    }
    scale <0.18, 0.18, 1.5>
    rotate <0.0, 2.192861, 90.0>
    translate  <-1.194391, 0.294349, -2.255247>
  }
  cone { // Cone11
    <0,0,0>, 0.0, <0,0,1>, 1.0
    texture {
      corne
    }
    scale <0.18, 0.18, 1.5>
    rotate <0.0, 2.192861, 90.0>
    translate  <0.266457, 0.294349, -2.30705>
  }
  cylinder { // Cylndr003
    <0,0,1>, <0,0,0>, 1 
    texture {
      peau
    }
    scale <0.791537, 0.684458, 1.194126>
    rotate 5.94241*x
    translate  <-0.505089, 0.660779, -4.002281>
  }
}
#declare Blob002 = blob {
  threshold 0.6
  component 1.0, 0.497691, <0.092827, 0.0, -0.092827>

  component 1.0, 0.53324, <0.7173, 0.0, -0.109705>

  component 1.0, 0.426592, <0.345992, 0.227848, 0.0>

  component 1.0, 0.357266, <0.345992, -0.177215, 0.0>

  component 1.0, 0.428071, <-0.14346, 0.261603, 0.0>

  component 1.0, 0.462141, <-0.126582, -0.227848, 0.0>

  component 1.0, 0.371146, <0.0, -0.075949, -0.345992>

  component 1.0, 0.321913, <0.0, 0.194093, -0.413502>

  component 1.0, 0.321913, <0.919831, 0.278481, 0.0>

  component 1.0, 0.293147, <1.037975, 0.042194, 0.0>

  component 1.0, 0.286608, <1.004219, -0.160338, 0.0>

  component 1.0, 0.366003, <0.919831, -0.362869, 0.0>

  
sturm
  texture {
    peau
  }
  scale 3.0
  rotate <124.770546, -80.2575, -12.316467>
  translate  <2.834768, -4.136947, -8.799958>
}

#declare jambe2 = blob {
  threshold 0.6
  component 1.0, 0.853924, <0.008439, 0.616034, -0.160338>

  component 1.0, 0.534719, <-0.025316, 0.059072, -0.329114>

  component 1.0, 0.605383, <-0.008439, -0.447257, -0.21097>

  component 1.0, 0.573216, <0.0, -0.531646, -0.227848>

  component 1.0, 0.498959, <0.0, 0.025316, -0.21097>

  
sturm
  texture {
    peau
  }
  scale <3.124349, 2.897384, 3.008198>
  rotate <125.110306, -86.452515, -101.715584>
  translate  <0.395513, -1.919092, -9.101992>
}

#declare jambong = union {
  object { Blob002 }
  object { jambe2 }
  rotate <85.755493, 18.317259, -0.0>
  translate  <0.052066, -8.963564, -7.625723>
}
#declare jambe3 = blob {
  threshold 0.6
  component 1.0, 0.853924, <0.008439, 0.616034, -0.160338>

  component 1.0, 0.534719, <-0.025316, 0.059072, -0.329114>

  component 1.0, 0.605383, <-0.008439, -0.447257, -0.21097>

  component 1.0, 0.573216, <0.0, -0.531646, -0.227848>

  component 1.0, 0.498959, <0.0, 0.025316, -0.21097>

  
sturm
  texture {
    peau
  }
  scale 3.0
  rotate <125.110306, -86.452515, -158.612137>
  translate  <-2.870872, -1.172383, -8.870644>
}

#declare Blob3 = blob {
  threshold 0.6
  component 1.0, 0.497691, <0.092827, 0.0, -0.092827>

  component 1.0, 0.53324, <0.7173, 0.0, -0.109705>

  component 1.0, 0.426592, <0.345992, 0.227848, 0.0>

  component 1.0, 0.357266, <0.345992, -0.177215, 0.0>

  component 1.0, 0.428071, <-0.14346, 0.261603, 0.0>

  component 1.0, 0.462141, <-0.126582, -0.227848, 0.0>

  component 1.0, 0.371146, <0.0, -0.075949, -0.345992>

  component 1.0, 0.321913, <0.0, 0.194093, -0.413502>

  component 1.0, 0.321913, <0.919831, 0.278481, 0.0>

  component 1.0, 0.293147, <1.037975, 0.042194, 0.0>

  component 1.0, 0.286608, <1.004219, -0.160338, 0.0>

  component 1.0, 0.366003, <0.919831, -0.362869, 0.0>

  
sturm
  texture {
    peau
  }
  scale 3.0
  rotate <-138.850266, -82.179291, -150.566864>
  translate  <-3.59592, -4.022752, -8.438735>
}

#declare jambond = union {
  object { jambe3 }
  object { Blob3 }
  rotate <89.334656, -18.648289, 0.0>
  translate  <-0.299716, -8.657223, -7.931787>
}
#declare cornue = union {
  object { brasg }
  object { brad }
  object { ventre2 }
  object { tete }
  object { jambong }
  object { jambond }
}
union { // Group001
  object { RotSwp4 }
  object { BezPtch001 }
  box { // Cube001
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Mountains1
    }
    scale <46.172832, 117.298714, 2.668096>
    translate  <0.0, 2.720336, -15.933394>
  }
  object { RotSwp003 }
  object { HgtFld3 }
  object { HgtFld2 }
  object { HgtFld001 }
  object { cornue }
  rotate <-0.0, -9.0, -3.0>
}


